body{
	width: 800px;
	margin: 0 auto;	
	border: 1px solid #C3c3C3;
}

#leftbar{
	width:150px;
	float:left;
	border-right: 1px dotted #C3c3C3;
	border-bottom: 1px dotted #C3c3C3;
	background-color: #F0F0F0;
	/*display:none;*/
}
#leftbar img{
	width: 100px;
	height: 100px;
	border: 5px solid #8f2c2c;
	margin-left: 22px;
}
#leftbar h2{
	font-family: sans-serif, helvetica;
	font-size: 12pt;
	color: #333333;
	margin-left: 10px;
}
#leftbar p{
	font-family: sans-serif, helvetica;
	font-size: 10px;
	text-align: center;
}
#header{
	width: 100%;
	background: #8f2c2c;
	text-align: center;
	background-image: url('imgs/top.png');
}
#header ul,li{
	list-style-type: none;
	display: inline;
	font-family: sans-serif, helvetica;
	font-size: 10pt;
	margin-left: 20px;
}
#header a:link{
	color: white;	
	text-decoration: none;
}
#header a:visited{
	color: white;	
	text-decoration: none;
}
#header a:hover{
	color: black;
}
#footer{
	background: #8f2c2c;
	clear: both;
	background-image: url('imgs/top.png');
	height: 20px;
}

.input{
	width: 144px;
}
.fileinput{

}
.middle{
	width:300px;
	float:left;
	margin: 8px;
}

.middle p{
	font-family: sans-serif, helvetica;
	font-size: 11px;
	padding: 0;
	margin: 0 0 10px 20px;
}
.middle h1{
	font-family: sans-serif, helvetica;
	font-size: 22px;
	color: #333333;
	padding: 0;
	margin: 10px 0 10px 10px;
}
.middle h2{
	font-family: sans-serif, helvetica;
	font-size: 11px;
	padding: 0;
	margin: 0 0 10px 10px;
}
.middle h3{
	font-family: sans-serif, helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #8f2c2c;
	padding: 0;
	margin: 0 0 10px 20px;	
}
.middle a:link{
	color: #8f2c2c;
}
.middle a:visited{
	color: #8f2c2c;
}
.middle a:hover{
	color: black;
	text-decoration: none;
}
#footer p{
	font-family: sans-serif, helvetica;
	font-size: 11px;
	color: white;
	padding: 5px;
	margin: 0;
}
#Image{
	border: 1px solid #8f2c2c;
	padding: 0;
}
#logo{
	margin:0 auto;
}
#loading{
	background-image: url('imgs/loading.gif');
	width: 32px;
	height: 32px;
	margin: 0 auto;
	display: none;
}
.tagCloud{
	text-align: center;
	color: #8f2c2c;
	font-family: sans-serif, helvetica;
}

.tagCloud a:link{
	color: black;
}
.tagCloud a:visited{
	color: black;
}
.tagCloud a:hover{
	color: #8f2c2c;
	text-decoration: none;
}